[Desktop Entry]
Version=1.0
Type=Application
Name=zita-dpl1
Comment=A look-ahead digital peak level limiter
Exec=zita-dpl1
Icon=zita-dpl1
Terminal=false
StartupNotify=false
Categories=AudioVideo;Audio;
